[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TCustomPropertyStorage.WriteStrings

Writes a list of strings into the RootSection.

## Declaration

Source position: propertystorage.pas line 162

`public procedure TCustomPropertyStorage.WriteStrings(`
`const Ident: string;`
`const List: TStrings`
`);`

## Arguments

`Ident` |  | Identifier used for the string values.
`List` |  | TStrings instance with the values written in the method.